* {
    box-sizing: border-box;
}

@font-face {
    font-family: Montserrat-Bold;
    src: url(../fonts/Montserrat/Montserrat-Bold.ttf);
}

@font-face {
    font-family: SourceSansPro-Regular;
    src: url(../fonts/Source_Sans_Pro/SourceSansPro-Regular.ttf);
}

@font-face {
    font-family: SourceSansPro-Bold;
    src: url(../fonts/Source_Sans_Pro/SourceSansPro-Bold.ttf);
}

@font-face {
    font-family: HelveticaNeueLTStdBlk;
    src: url(../fonts/HelveticaNeueLTStdBlk/HelveticaNeueLTStdBlk.otf);
}

.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
}

.clearfix {
    clear: both;
    display: block;
}

body {
    width: 1920px;
    height: auto;
    background-color: #ffffff;
    font-family: Montserrat-Bold;
    margin: 0px auto;
}

.fixCen {
    width: 1172px;
    margin: 0px auto;
}

.spacebetween {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.flexcenter {
    display: flex;
    justify-content: center;
    align-items: center;
}

header {
    background-color: #2f2f2f;
    height: 184px;
    width: 100%;
    position: relative;
}

header .header-top {
    height: 35px;
    width: 100%;
    padding: 0px;
    margin: 0px auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

header .header-top .header-top-fixed {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 0px auto;
    padding: 0px;
}

header .header-top .header-top-fixed h1 {
    font-family: SourceSansPro-Regular;
    color: #999999;
    font-size: 10px;
    width: 270px;
    height: 100%;
    display: flex;
}

header .header-top .header-top-right {
    display: flex;
    justify-content: space-between;
    height: 100%;
    width: 150px;
}

header .header-top .header-top-right h2 {
    font-family: SourceSansPro-Regular;
    color: #999999;
    font-size: 10px;
}

header .header-top .header-top-right h3 {
    font-size: 10px;
    font-family: SourceSansPro-Regular;
    color: #f7c51e;
}

header .header-bottom {
    background-color: #454545;
    height: 150px;
    width: 100%;
    padding-top: 20px;
}

header .header-bottom .logo {
    margin: 0px;
    padding: 15px 15px 15px 15px;
    height: 75px;
    width: 220px;
    border: #808080 1px dashed;
}

header .header-bottom .logo img {
    padding: 0px;
    margin: 0px;
}

header .header-bottom .logo h1 {
    font-size: 20px;
    font-family: HelveticaNeueLTStdBlk;
    color: #dddddd;
    padding: 0px;
    font-weight: 900;
}

header .header-bottom .header-bottom-right {
    height: 45px;
    width: 800px;
}

.flexend {
    display: flex;
    justify-content: flex-end;
    align-items: center;
}

header .header-bottom .header-bottom-right .columns {
    height: 45px;
    width: 220px;
    margin: 0px;
    padding: 0px 20px 0px 20px;
    border-right: 1px #808080 solid;
}

header .header-bottom .header-bottom-right .columns img {
    margin: 0px;
    padding: 0px 0px;
}

.flexend {
    display: flex;
    justify-content: flex-end;
    align-items: center;
}

.flexstart {
    display: flex;
    justify-content: flex-start;
    align-items: center;
}

header .header-bottom .header-bottom-right .columns h3 {
    font-size: 12px;
    color: #cccccc;
}

header .header-bottom .header-bottom-right .columns h4 {
    font-size: 10px;
    color: #868686;
}

header .header-bottom .header-bottom-right img {
    margin-left: 20px;
}


/* header nav */

header .header-nav {
    height: 76px;
    width: 1172px;
    box-shadow: 0px 5px 10px -5px #999999;
    margin-top: 14px;
    position: absolute;
    background-color: #f8f8f8;
}

header .header-nav ul {
    height: 76px;
    width: 900px;
}


/* vấn đề nav của header đang có căn viền hơi dị, một viền cố định và một viền hover,active */

header .header-nav ul li {
    margin: 0px auto;
    padding: 29px 0px;
    height: 100%;
}

header .header-nav ul .li2 {
    margin: 0px auto;
    padding: 29px 0px;
    height: 100%;
}

header .header-nav ul li:last-child {
    border-right: none;
}

header .header-nav .li2 a {
    font-family: Montserrat-Bold;
    font-size: 11px;
    color: #999999;
    text-decoration: none;
    border: none;
    padding: 0px 28px;
}

header .header-nav ul li a {
    font-family: Montserrat-Bold;
    font-size: 11px;
    color: #999999;
    text-decoration: none;
    border-right: 1px solid #cccccc;
    padding: 0px 28px;
}

header .header-nav ul li a:hover {
    font-family: Montserrat-Bold;
    font-size: 12px;
    color: #000;
    text-decoration: none;
}

header .header-nav ul .li2 a:hover {
    font-family: Montserrat-Bold;
    font-size: 12px;
    color: #000;
    text-decoration: none;
}

header .header-nav ul li:hover {
    border-top: #f7c51e 3px solid;
}

header .header-nav ul .li2:hover {
    border-top: #f7c51e 3px solid;
}

.title {
    background: url("../img/bg1.png");
    height: 271px;
    width: 100%;
    padding: 0px;
    margin: 0px auto;
}

.title h1 {
    color: #000;
    font-size: 36px;
    font-family: Montserrat-Bold;
    text-align: center;
    padding-top: 107px;
    margin: 0px auto;
    padding-bottom: 21px;
    border-bottom: 1px solid #aaaaaa;
}

.title h2 {
    color: #999999;
    font-size: 11px;
    font-family: Montserrat-Bold;
    text-align: center;
    padding-top: 30px;
    padding-bottom: 60px;
    margin: 0px auto;
}


/* content */

.content {
    background-color: #fff;
    height: 1620px;
    width: 100%;
    font-size: 12px;
    font-family: Montserrat-Bold;
    color: #000;
}

.content .content-nav {
    height: 62px;
    width: 100%;
    border-bottom: 0.5px solid #dddddd;
    box-shadow: 0px 5px 10px -5px #999999;
    display: flex;
    align-items: center;
}

.content .content-nav ul {
    background: url("../img/Checkout-Payment.png");
    background-position: right;
    background-repeat: no-repeat;
    width: fit-content;
    height: 100%;
}

.content .content-nav ul li a {
    text-decoration: none;
    font-size: 12px;
    font-family: Montserrat-Bold;
    color: #777777;
    height: 100%;
}

.content .content-nav ul li a:hover {
    text-decoration: none;
    font-size: 13px;
    font-family: Montserrat-Bold;
    color: #000;
    height: 100%;
}

.content .content-nav ul li {
    padding: 27px 20px 20px 20px;
    height: 100%;
}

.content table {
    border-bottom: 1px solid #aaaaaa;
    width: 100%;
}

.content table tr {
    padding: 5px 10px;
    border-bottom: 1px solid #aaaaaa;
}

.content table th {
    padding: 14px 76px;
}

.content table th input {
    width: 90px;
    height: 30px;
    border: #cccccc solid 1px;
    border-radius: 3px;
    color: #000000;
    size: 10px;
    background-color: #eeeeee;
    padding-left: 5px;
    font-weight: 700;
}

.th-color1 {
    background-color: #f8f8f9;
}

.th-color2 {
    background-color: #eeeeef;
}

.content .payment {
    margin-top: 20px;
}

.content .payment h3 {
    font-size: 18px;
    color: #000;
    text-align: left;
}

.content .payment input {
    border: #cccccc solid 0.7px;
    border-radius: 2px;
}

.content .payment h5 {
    font-size: 11px;
    color: #cccccc;
    text-align: left;
}

.payment table tr th {
    border: #cccccc 1px solid;
    width: 270px;
    height: 125px;
    padding: 18px;
}

.payment table tr th .payment-top {
    height: 35px;
    margin: 0px;
}

.payment table tr th .payment-top span {
    width: 23px;
    height: 23px;
    border-radius: 5px;
    border: 1px solid #cccccc;
    background-color: #f2f2f2;
    margin: 0px;
    padding: 0px;
}

.payment .payment-bottom {
    margin-top: 20px;
    height: 45px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: flex-start;
}

.text1 {
    color: #000000;
    font-size: 12px;
    font-family: Montserrat-Bold;
    text-transform: uppercase;
}

.text2 {
    color: #b4b4b4;
    font-size: 11px;
    font-family: SourceSansPro-Regular;
}


/* payment end */


/* finish start */

.finish {
    display: flex;
    justify-content: space-between;
    margin-top: 20px;
}

.finish .back a {
    color: #000;
    font-size: 16px;
    font-family: Montserrat-Bold;
}

.content .fixCen .finish button a {
    color: #000;
    background-color: #f7c51e;
    border: 1px #888888 solid;
    font-size: 14px;
    font-family: Montserrat-Bold;
    padding: 8px 12px;
}


/* footer */

.footer {
    background: url("../img/bg2.png");
    width: 100%;
    height: 370px;
}

.footer .footer-form {
    width: 100%;
    height: 250px;
    margin: 0px;
    padding: 0px;
}

.footer-form .box1 {
    height: 100%;
    width: 400px;
}

.footer-form .box2 {
    height: 100%;
    width: 200px;
}

.footer-form .footer-title1 {
    color: #000000;
    font-size: 10px;
    font-family: Montserrat-Bold;
    height: 40px;
    width: 350px;
    border-bottom: 1px #888888 solid;
    display: flex;
    align-items: center;
    text-transform: uppercase;
}

.footer-form .footer-title2 {
    color: #000000;
    font-size: 10px;
    font-family: Montserrat-Bold;
    height: 40px;
    width: 175px;
    border-bottom: 1px #888888 solid;
    display: flex;
    align-items: center;
    text-transform: uppercase;
}

.footer-form .footer-content1 {
    width: 350px;
    height: auto;
    padding-top: 20px;
}

.footer-form .footer-content2 {
    width: 175px;
    height: auto;
    padding-top: 20px;
}

.footer-form .footer-content1 .logo {
    background: url("../img/hd_logo.png");
    background-position: left top;
    background-repeat: no-repeat;
    color: #000;
    font-size: 18px;
    font-family: HelveticaNeueLTStdBlk;
    padding-left: 20px;
    margin-bottom: 20px;
    height: 45px;
    width: 100%;
    padding: 15px 53px;
}

.footer-form .footer-content1 .decription {
    color: #999999;
    font-size: 10px;
    font-family: Montserrat-Bold;
    text-align: left;
    line-height: 15px;
    width: 100%;
    height: 100%;
    margin-bottom: 10px;
    line-height: 20px;
}

.footer-form .readmore a {
    color: #1fa7da;
    font-family: Montserrat-Bold;
    font-size: 10px;
    font-weight: 800;
    text-align: left;
    margin-top: 15px;
}

.footer-form .footer-content2 ul li {
    line-height: 20px;
}

.footer-form .footer-content2 ul li a {
    font-size: 12px;
    color: #888888;
    font-weight: 800;
    font-family: SourceSansPro-Regular;
}

.sub {
    height: 47px;
    width: 350px;
    margin: 20px 0px;
    padding: 0px;
}

.sub .mail {
    width: 235px;
    height: 45px;
    margin: 0px;
    padding: 13px 8px;
    border: 1px solid #bdbdbd;
    background-color: #fff;
}

.sub .mail input {
    margin: 0px 0px;
    padding-left: 10px;
    font-size: 12px;
    color: #bdbdbd;
    font-family: SourceSansPro-Regular;
}

.sub button {
    background-color: #f7c51e;
    width: 100px;
    height: 45px;
    color: #000;
    font-size: 10px;
    font-family: Montserrat-Bold;
    text-transform: uppercase;
}

.sub button:hover {
    background-color: #a9891d;
    width: 100px;
    height: 45px;
    color: #fff;
    font-size: 12px;
    font-family: Montserrat-Bold;
    text-transform: uppercase;
    border-radius: 5px;
}


/* footer-end */


/* copyright */

.copyright {
    height: 62px;
    width: 100%;
    background-color: #f7c51e;
    font-size: 10px;
    font-family: Montserrat-Bold;
}

.copyright .copyright-left ul li {
    color: #79735c;
    padding: auto 10px auto 0px;
}

.copyright .copyright-left ul {
    color: #79735c;
    padding: 0px;
    margin: 0px;
    height: auto;
    width: 470px;
}

.copyright .copyright-right {
    width: 300px;
    color: #79735c;
}

.copyright .copyright-right b {
    color: #000;
    font-weight: 700;
}